
Application: gvSIG desktop - gvSIG bugs #858
Búsqueda de geodatos. No funciona.
07/09/2012 06:52 PM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.0.0-devel-2053
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: 2049 Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

No funciona el botón de catálogo (búsqueda de geodatos). Salta un error.

History
#1 - 07/09/2012 07:17 PM - Álvaro Anguix

Me he dado cuenta que el error es porque existe el botón pero la extensión/paquete no está instalada por defecto.

#2 - 07/10/2012 09:43 AM - Juan Lucas Domínguez

Los plugins de Catálogo y Gazetteer tenían un problema de despliegue. Faltaba por poner en su sitio algún archivo. Esto ya se ha corregido y debe
funcionar ya en el próximo build (2050, alpha7)

#3 - 09/24/2012 12:41 PM - María Maluenda
- Status changed from New to Closed
- Target version set to 2.0.0-devel-2053

Closed in the gvSIG build 2053
